Bug 493729 - smart card cert renewal: allow labels for certs to be configurable
smart card cert renewal: allow labels for certs to be configurable
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: TPS (Show other bugs)
unspecified
All Linux
low Severity high
: ---
: ---
Assigned To: Christina Fu
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-04-02 16:44 EDT by Christina Fu
Modified: 2015-01-04 18:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:34:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
take the same label as it was before (1.73 KB, text/plain)
2009-04-02 19:57 EDT, Christina Fu
no flags Details

  None (edit)
Description Christina Fu 2009-04-02 16:44:09 EDT
currently, the renewed certs on the smart card token are hard-coded.
Need to make it configurable.
Comment 1 Christina Fu 2009-04-02 19:57:50 EDT
Created attachment 337954 [details]
take the same label as it was before

Jack please review.
Comment 2 Jack Magne 2009-04-02 20:09:25 EDT
Attachment (id=337954) +jmagne .
Comment 3 Christina Fu 2009-04-02 20:17:28 EDT
[cfu@claw processor]$ svn commit RA_Enroll_Processor.cpp
Sending        RA_Enroll_Processor.cpp
Transmitting file data .
Committed revision 364.
Comment 4 Asha Akkiangady 2009-06-11 17:27:56 EDT
Verified.

Label for the renewed cert is picked from tps CS.cfg profile.

Note You need to log in before you can comment on or make changes to this bug.